.clear {
    clear: both;
}

body {
    margin: 0;
    padding: 0;
    font-family: "DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
}

a {
    color: #3372a2;
    text-decoration: none;
}

/* Page header section*/
header {
    background-color: #487ED6;
    width: auto;
    padding: 0;
    margin: auto;
}
header>div.wrap {
    margin: 0 auto;
    /* max-width: 1200px; */
    width: 80%;
    display: inline-flex;
    flex-basis: auto;
    flex-grow: 1;
    align-items: baseline;
    flex-wrap: wrap;
    justify-content: space-between;
}
header h1 {
    margin: 5px 10px;
    color: #fff;
    font-weight: 600;
    display: inline-block;
    flex-direction: row;
}
header h1 a {
    text-decoration: none;
    color: #fff;
    font-weight: 600;
}
header nav {
    display: inline-block;
    margin: 0;
}
header nav#auth a{
    font-size: 1em;
}
header nav ul.menu {
    list-style-type: none;
    display: flex;
    margin: 0;
    padding: 0;
}
header nav ul.menu li {
    display: inline-block;
    position: relative;
    margin: 5px 10px
}
header nav ul.submenu {
    position: absolute;
    left: -5px;
    display: none;
    z-index: 1;
    flex-direction: column;
    margin: 0;
    padding: 5px 0;
    background-color: #487ED6;
    list-style-type: none;
}
/* header nav li:hover ul.submenu { */
/*     display: flex; */
/* } */
header nav ul.show-sub-menu {
    display: flex;
}
header nav ul.submenu li {
    margin: 5px 15px;
    width: 200px;
}
header nav a {
    text-decoration: none;
    color: #fff;
    font-size: 1.25em;
}
header nav a.current {
    border-bottom-style: 5px solid #fff;
}
header div.auth {
    display: inline;
    margin: 5px 10px;
}
header div.auth a {
    text-decoration: none;
    font-size: 20px;
    color: #fff;
}

/* Header specific to small screens */
@media only screen and (max-width: 520px) {
    header nav ul.menu {
	flex-direction: column;
    }
}
@media only screen and (max-width: 1278px) {
    header>div.wrap {
	flex-direction: column;
	align-items: flex-start;
    }
    header nav li:hover ul.submenu {
	position: static;
    }
}

/* Content section  */
div.content {
    max-width: 840px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
}
div.content h1, h2, h3, h4, h5, h6 {
     color: #666;
} 

/* Generic rules */
h2.big-title {
    color: #487ED6;
    font-family: geoargia;
    font-size: 4.5em;
    margin-top: 0;
}
form {
    max-width: 670px;
    margin: auto;
}
form table {
    width: 100%;
    margin: auto;
}
form th {
    text-align: left;
    font-weight: normal;
    font-size: 16px;
}
form input {
    width: 96%;
    padding: 0;
}
form textarea {
    width: 99%;
    padding: 0;
}
div form select {
    width: 100%;
    padding: 0;
    border: none;
    background-color: #eee;
    font-size: 18px; 
}
form input.submit-button {
    width: auto;
    float: left;
    text-decoration: none;
    border: none;
    color: #fff;
    background-color: #487ED6;
    padding: 3px 12px;
    margin-top: 10px;
    border-radius: 15px;
    font-size: 17px;
}
form img.captcha {
    border: 1px grey solid;
}
span.helptext {
    font-weight: lighter;
    font-size: 12px
}
span.helptext ul {
    list-style-type: none;
    padding-left: 0px;
    width: 100%;
}
ul.errorlist {
    font-size: 12px;
    list-style-type: none;
    padding-left: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
    padding: 5px;
    border: 2px solid red;
    border-radius: 15px;
}
span.helptext li {
    padding-bottom: 7px;
}
img.logo {
    max-height: 150px;
}
img.minilogo {
    max-height: 100px;
}
div.message {
    text-align: center;
    font-size: 1.25em;
    color: blue;
    font-weight: bold;
}
div.participants {
}
div.participants div.wrap {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}
div.participants div.association,
div.participants div.business {
    margin: 0 10px;
}
div.participants div.association img,
div.participants div.business img{
    margin: 0 auto;
    display: block;
}
div.participants div.association-name,
div.participants div.business-name{
    margin-top: 10px;
    text-align: center;
}
footer {
    max-width: 1140px;
    margin: 150px auto 50px auto;
}
